<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_eval_k.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_k" name="index_k"></a>- k -</h3><ul>
<li>KC_0&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a15e3302105d4bb3d88f0636c230cc528">EnSystem.c</a></li>
<li>KC_1&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a23723b8db6a7987f7752765943f0c592">EnSystem.c</a></li>
<li>KC_2&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a7a7ffb5360778716cce6edb30db41373">EnSystem.c</a></li>
<li>KC_3&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a478c6f3a724fed152007a3ff72d7dbd5">EnSystem.c</a></li>
<li>KC_4&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aa7542b60d8dc8aa8ee7fd3a4a89031b8">EnSystem.c</a></li>
<li>KC_5&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ab935f16eee10e8f7b40d5d234d16d030">EnSystem.c</a></li>
<li>KC_6&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2af67687b36d803381628893856ba0d6b5">EnSystem.c</a></li>
<li>KC_7&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ae8920fc48cc9bfa511cbb82388fa333b">EnSystem.c</a></li>
<li>KC_8&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a155b24209747edcf1f25f5fd16fe1f1c">EnSystem.c</a></li>
<li>KC_9&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2af1c80839fda76a00a5783bf485c1d13a">EnSystem.c</a></li>
<li>KC_A&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aa3aaa35aa03be1c89dcc0fc2dff4b19c">EnSystem.c</a></li>
<li>KC_ADD&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a821da73933ff14c5e72a2331409ae564">EnSystem.c</a></li>
<li>KC_APOSTROPHE&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a769dfb454dc3b99637d632a706585e39">EnSystem.c</a></li>
<li>KC_APPS&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aa792b431da90c150fe12be304f6292c9">EnSystem.c</a></li>
<li>KC_AT&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a8d9061f0810f4554c2d6e6f542b169e3">EnSystem.c</a></li>
<li>KC_AX&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a9891dfb008a8fa36890f8e32af74dc65">EnSystem.c</a></li>
<li>KC_B&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aaf9fd47f3e36eeb5a0c6a159ba31bd5b">EnSystem.c</a></li>
<li>KC_BACK&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ab633bfc688e630eeb2a482590d60a452">EnSystem.c</a></li>
<li>KC_BACKSLASH&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a85fb589d80999e88be5d33b6e6253da8">EnSystem.c</a></li>
<li>KC_C&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a4b612eb1b13f9a3c57af98e16db4d8a4">EnSystem.c</a></li>
<li>KC_CALCULATOR&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a3e36fe991b789fcdccd4f6f0cf19f718">EnSystem.c</a></li>
<li>KC_CAPITAL&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a465514c014c2fa96c159beff5d087b95">EnSystem.c</a></li>
<li>KC_COLON&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a0d2f9d79af087b1be40d10ce4032e2c5">EnSystem.c</a></li>
<li>KC_COMMA&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a24a4306fe205f51410fc7ef31c342076">EnSystem.c</a></li>
<li>KC_D&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a9de061e95f586b4a0f1912c1e274a818">EnSystem.c</a></li>
<li>KC_DECIMAL&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a42479bc6553aba3a2b2cb441ef800607">EnSystem.c</a></li>
<li>KC_DELETE&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a5428a688942e713969ee8e567346ea65">EnSystem.c</a></li>
<li>KC_DIVIDE&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ae2befce63ad48fa5bf7215554b70a08e">EnSystem.c</a></li>
<li>KC_DOWN&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a61a6b6abc58df9c35689acd6d23e0355">EnSystem.c</a></li>
<li>KC_E&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a14928ff8973e6fd2b1b382f16d764eae">EnSystem.c</a></li>
<li>KC_END&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2acab9797c8e333635e290f08b0b003d3c">EnSystem.c</a></li>
<li>KC_EQUALS&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aae8f0c98f6d1c464d53448e8f8f18843">EnSystem.c</a></li>
<li>KC_ESCAPE&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ad9f38617ef7a648ee75333dbe1306910">EnSystem.c</a></li>
<li>KC_F&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a8d77e1f5721c2920665ab7753cd448f6">EnSystem.c</a></li>
<li>KC_F1&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a16b4dae1572825dbb1dbc90136de6ded">EnSystem.c</a></li>
<li>KC_F10&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a5121b1da8e408a349ff38f9e392edea7">EnSystem.c</a></li>
<li>KC_F11&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aca42acd02b186f5384dd2ec845794974">EnSystem.c</a></li>
<li>KC_F12&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ad166e28a8ab043c85e04baacd5419a0c">EnSystem.c</a></li>
<li>KC_F2&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2abe1568a70897efb43327effdf8a9ee8e">EnSystem.c</a></li>
<li>KC_F3&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ae9ab1f049943f355267bab960342e9e2">EnSystem.c</a></li>
<li>KC_F4&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ab24863da069b77333808ee2d7ce234ae">EnSystem.c</a></li>
<li>KC_F5&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2abd4c862dff109b21dbd788e50a6daaa2">EnSystem.c</a></li>
<li>KC_F6&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a68a86759a9a00f9a9ad5fdae167b2fac">EnSystem.c</a></li>
<li>KC_F7&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a5178c136c8a3691042c0bb86641b962e">EnSystem.c</a></li>
<li>KC_F8&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a727efa191e891daa60e5cdc112b80323">EnSystem.c</a></li>
<li>KC_F9&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a7e9cbc38a0b0cb757d4ea6c153196606">EnSystem.c</a></li>
<li>KC_G&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ab09d8feb7aeb575385802aa84c02ff58">EnSystem.c</a></li>
<li>KC_GRAVE&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a1337472ac194f0d4c902bf9574efbb1d">EnSystem.c</a></li>
<li>KC_H&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ad97d26e8ede2fcdcb8a7109e23e7c537">EnSystem.c</a></li>
<li>KC_HOME&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a01e0d4f3ab0171a5de1bd7c8ba5404c6">EnSystem.c</a></li>
<li>KC_I&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a9564ebb6cfad22c14a6f9996b9a17688">EnSystem.c</a></li>
<li>KC_INSERT&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2affe7b71a1358622a466e20f48fa32f7d">EnSystem.c</a></li>
<li>KC_J&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a6e0a57f9be2fd1ca4a17d6c964a6713d">EnSystem.c</a></li>
<li>KC_K&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a6ceb775b58aa5d21773231198a8c80d2">EnSystem.c</a></li>
<li>KC_L&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a767b8ce08a7d3f80effc162dcdb6d593">EnSystem.c</a></li>
<li>KC_LBRACKET&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a201789aa72e065decba828be0250ec4e">EnSystem.c</a></li>
<li>KC_LCONTROL&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a4d50b8bb72068e5b37e4321ec231736b">EnSystem.c</a></li>
<li>KC_LEFT&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a662b9dc5beb7dc51178815756f96e35d">EnSystem.c</a></li>
<li>KC_LMENU&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ac561709c94997665452da5ba3489ae86">EnSystem.c</a></li>
<li>KC_LSHIFT&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aa538dd899bfcb2f42d239e04e6ead235">EnSystem.c</a></li>
<li>KC_LWIN&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ab88b945353dd2e02ed29e6ecb00c89a7">EnSystem.c</a></li>
<li>KC_M&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a4b37743e3a638d3556943a0df1b567b0">EnSystem.c</a></li>
<li>KC_MEDIASELECT&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a26000a7f67a230ebab0b74e2875b7e0d">EnSystem.c</a></li>
<li>KC_MEDIASTOP&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a3c848229ab082055f9f10685a67bd8ea">EnSystem.c</a></li>
<li>KC_MINUS&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a0259dba7a39d30aa87164ed0f1caefd8">EnSystem.c</a></li>
<li>KC_MULTIPLY&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a40716994a8aab53a0e61d7234d05b4bb">EnSystem.c</a></li>
<li>KC_MUTE&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a41a0a23905bcc203829bd4bdfaddd21f">EnSystem.c</a></li>
<li>KC_N&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a3725fbad0a605522c148fe4b57ca18d5">EnSystem.c</a></li>
<li>KC_NEXT&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a397653f32cb62cca14f07ce8acc2fbb9">EnSystem.c</a></li>
<li>KC_NEXTTRACK&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a7d4b651faae2880220a76ebd16d5f631">EnSystem.c</a></li>
<li>KC_NUMLOCK&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a2b0564870be881fb562aa7cbcae81fe5">EnSystem.c</a></li>
<li>KC_NUMPAD0&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a10ff59d2463fd34e0e8e3af890a1e6a2">EnSystem.c</a></li>
<li>KC_NUMPAD1&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a7ad4270cb65eee9389001e3bd5c8ab38">EnSystem.c</a></li>
<li>KC_NUMPAD2&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a2b37518ff44a5884badf0f6e47c21b45">EnSystem.c</a></li>
<li>KC_NUMPAD3&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a8483744f5ecbc3b8cf45370cf6c6bf36">EnSystem.c</a></li>
<li>KC_NUMPAD4&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a5bbfcd323bc55d49f472d3b2febb418e">EnSystem.c</a></li>
<li>KC_NUMPAD5&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a0cdf91354dec11d123fc3248a8dfc3da">EnSystem.c</a></li>
<li>KC_NUMPAD6&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a3224ac1d44db0fc1e985840862f31e6d">EnSystem.c</a></li>
<li>KC_NUMPAD7&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aa905bb5a3383cffbc94dcd51a1a57c9a">EnSystem.c</a></li>
<li>KC_NUMPAD8&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2adb0c83896b89386ecb34fac838c2248b">EnSystem.c</a></li>
<li>KC_NUMPAD9&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a6160b6ef9bf91e33dd2eae41ea1b426b">EnSystem.c</a></li>
<li>KC_NUMPADCOMMA&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a94c053635c468dfaa19375d89dd555d8">EnSystem.c</a></li>
<li>KC_NUMPADENTER&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aff0bf53c01a326dacbe1a029be2e47f8">EnSystem.c</a></li>
<li>KC_NUMPADEQUALS&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a5555045cf95130c236ed1df092b5fc4d">EnSystem.c</a></li>
<li>KC_O&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a159fcfce414ad78757c996358ce31f86">EnSystem.c</a></li>
<li>KC_OEM_102&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a3f87016ab1bfb967cf2b2afb017c86e8">EnSystem.c</a></li>
<li>KC_P&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a4fc5ba38eba343b93ba3e9375682b20e">EnSystem.c</a></li>
<li>KC_PAUSE&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aa36d0ec8ae51c3d2e5d192cedfec93ab">EnSystem.c</a></li>
<li>KC_PERIOD&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2abbdcd7a6ac077002cfcadfb0b617b6f0">EnSystem.c</a></li>
<li>KC_PLAYPAUSE&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a08e15c7e1c276ac655637fa901f5f442">EnSystem.c</a></li>
<li>KC_POWER&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a9d6aede1083aacb4ca006b286b0a47b3">EnSystem.c</a></li>
<li>KC_PREVTRACK&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a310358b18bfcd900253fa2317fa4f229">EnSystem.c</a></li>
<li>KC_PRIOR&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ab4447cc4b8b5294dba8454f12e23e722">EnSystem.c</a></li>
<li>KC_Q&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a668f6e5700581d12b2897d33c7d66e79">EnSystem.c</a></li>
<li>KC_R&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a887d6053d497c06addb069fd5c484658">EnSystem.c</a></li>
<li>KC_RBRACKET&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a2cc544e85d10f1719f0f041b4dbfead6">EnSystem.c</a></li>
<li>KC_RCONTROL&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a9699f9b7fc3590da16e8189105d2795c">EnSystem.c</a></li>
<li>KC_RETURN&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a2937d63918b90faeeaaf39b77d30d2e4">EnSystem.c</a></li>
<li>KC_RIGHT&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a10a4f3dcf0c289854d0b8440360a969c">EnSystem.c</a></li>
<li>KC_RMENU&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2adca9388ae59dae0e51642afc1bb6419c">EnSystem.c</a></li>
<li>KC_RSHIFT&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a4c43d1e679d106108519dc6d4df3379e">EnSystem.c</a></li>
<li>KC_RWIN&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aff3d55387f2e1d31811a56b240e9734a">EnSystem.c</a></li>
<li>KC_S&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ab9873c3f35715d512cf1c88d344224ea">EnSystem.c</a></li>
<li>KC_SCROLL&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aa4788191c6095dacc47043174a0957bc">EnSystem.c</a></li>
<li>KC_SEMICOLON&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aae73da0dc4098b94e999d00de7338619">EnSystem.c</a></li>
<li>KC_SLASH&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2af8f07b679e6f8664e45eaf2bc775573a">EnSystem.c</a></li>
<li>KC_SLEEP&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a3beadecb2e4a533d74cddd7f69f03991">EnSystem.c</a></li>
<li>KC_SPACE&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a0b0f818a905fd39554979409ab75dec6">EnSystem.c</a></li>
<li>KC_STOP&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2af11875a7a1ec683a9b95de353f9a0825">EnSystem.c</a></li>
<li>KC_SUBTRACT&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a35d54d08341083b55d65d22a5a7258ea">EnSystem.c</a></li>
<li>KC_SYSRQ&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a35d5b99effc643a5066a83d00e22cb9f">EnSystem.c</a></li>
<li>KC_T&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a3e9a25d4f5ffd2c94273890fb1d6ea33">EnSystem.c</a></li>
<li>KC_TAB&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a05fd6fd4f71b59c94f5f333b882dceb9">EnSystem.c</a></li>
<li>KC_U&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a32bd6bb2f8246527f4a09b42a3ce4a5f">EnSystem.c</a></li>
<li>KC_UNDERLINE&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a2d34f589d5d94526ac0685fe46565dc6">EnSystem.c</a></li>
<li>KC_UNLABELED&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2afa3a76a61c878cf1054641a1da3475f0">EnSystem.c</a></li>
<li>KC_UP&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aa31c033b6536b27f05fcd2c612c4e60c">EnSystem.c</a></li>
<li>KC_V&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a8ad74569f8f7b70a05b4f5ddd2d3e0a7">EnSystem.c</a></li>
<li>KC_VOLUMEDOWN&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a3e3e528c6c5b7b54825766deaa89d7c2">EnSystem.c</a></li>
<li>KC_VOLUMEUP&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a349c1cc9d3178bd79a8b1105e699dca1">EnSystem.c</a></li>
<li>KC_W&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ad7d880784f5d65bf03d574191675e314">EnSystem.c</a></li>
<li>KC_WAKE&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2aa2a8c9ec9a5b68596be95e5a9a702874">EnSystem.c</a></li>
<li>KC_WEBHOME&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a6ebe631dfe8c1b6dc8ebd456d2c3c685">EnSystem.c</a></li>
<li>KC_X&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a05fe3ed65c13823de87bcb27ca98dc6b">EnSystem.c</a></li>
<li>KC_Y&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2ab65392e2dd498a335a887d5f9a1a544f">EnSystem.c</a></li>
<li>KC_Z&#160;:&#160;<a class="el" href="de/d48/group___keyboard.html#gga7885f47644a0388f981f416fa20389b2a1ba0be758e7a1297207a6abdfe9a887e">EnSystem.c</a></li>
<li>KICK&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a552dbfc018bbff8b37c76efea76ca893">ClientKickedModule.c</a>, <a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#aa261ab406ec33906c5ef3f41c4ac5d2aa552dbfc018bbff8b37c76efea76ca893">DayZPlayerImplementMeleeCombat.c</a></li>
<li>KICK_ALL_ADMIN&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4ae49096a7a23710057a5c63a0ab3d10c9">ClientKickedModule.c</a></li>
<li>KICK_ALL_SERVER&#160;:&#160;<a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a51cd58200cfc5809120898d347b752da">ClientKickedModule.c</a></li>
<li>KILL&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gga04c094810fbccc908d892a0f9007f4c8a702a32e3574ea40b8d2f358dec764298">EnWidgets.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
